//
//	FindinSite-CD-JS-HelpIndex database entireoperations
//
//	Copyright (c) 2016-2019 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entireoperations = {
    baseurls: ["../"],
    varname: "entireoperations",
        tree: [
            { url: "about/about.htm", title: "Über diese Dokumentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Dokumentationskonventionen" },
                  { url: "about/online_information.htm", title: "Online-Informationen und Support" },
                  { url: "about/data_protection.htm", title: "Datenschutz" },
              ]
            },
            { url: "cnf/cnf-over_0001.htm", title: "Konzept und Leistungsumfang",
              tree: [
                  { url: "cnf/what_0010.htm", title: "Wozu dient Entire Operations?" },
                  { url: "cnf/what_ogc.htm", title: "Wozu dient der Entire Operations GUI Client?" },
                  { url: "cnf/obj_0020.htm", title: "Entire Operations-Objekte",
                    tree: [
                        { url: "cnf/nopobjreldiag_0040.htm", title: "Beziehungen zwischen Entire Operations-Objekten" },
                        { url: "cnf/ownuid_0050.htm", title: "Eigentümer und Benutzerkennungen" },
                        { url: "cnf/jobnet_0060.htm", title: "Job-Netzwerke" },
                        { url: "cnf/jobs_0070.htm", title: "Jobs" },
                        { url: "cnf/logcond_0080.htm", title: "Logische Bedingungen" },
                        { url: "cnf/mail_0090.htm", title: "Mailboxen, Nachricht versenden" },
                        { url: "cnf/res_0100.htm", title: "Ressourcen" },
                        { url: "cnf/cal_0110.htm", title: "Kalender" },
                        { url: "cnf/sched_0120.htm", title: "Zeitpläne" },
                        { url: "cnf/symtab_0130.htm", title: "Symboltabellen und Symbole" },
                        { url: "cnf/runnumbers_0140.htm", title: "Laufnummern" },
                        { url: "cnf/object_versioning.htm", title: "Objekt-Versionierung" },
                    ]
                  },
                  { url: "cnf/comp_0150.htm", title: "Entire Operations-Komponenten" },
                  { url: "cnf/fac_0160.htm", title: "Entire Operations-Funktionen" },
              ]
            },
            { url: "rnotes/rnotes-over_0001.htm", title: "Entire Operations Release Notes" },
            { url: "insops/insops-over_0001.htm", title: "Installation und Inbetriebnahme",
              tree: [
                  { url: "insops/insmf_0010.htm", title: "Entire Operations auf Großrechnern installieren" },
                  { url: "insops/ux-inst-over.htm", title: "Entire Operations auf UNIX installieren" },
                  { url: "insops/inst-sysreq.htm", title: "Systemerfordernisse" },
                  { url: "insops/inst-info.htm", title: "Wichtige Informationen" },
                  { url: "insops/inst-nat.htm", title: "Entire Operations installieren" },
                  { url: "insops/inst-complete.htm", title: "Installation beenden" },
                  { url: "insops/nopdisenv_0200.htm", title: "Entire Operations in verteilten Umgebungen" },
                  { url: "insops/inst-uninstall.htm", title: "Entire Operations deinstallieren" },
                  { url: "insops/cliservenv_0140.htm", title: "Entire Operations in Client/Server-Umgebungen" },
                  { url: "insops/further_info.htm", title: "Weitere Informationen",
                    tree: [
                        { url: "insops/perfcon_0230.htm", title: "Performance-Überlegungen" },
                        { url: "insops/insnotes_0260.htm", title: "Allgemeine Anmerkungen zur Installation" },
                    ]
                  },
              ]
            },
            { url: "inst_unix/inst-over.htm", title: "Installation auf UNIX",
              tree: [
                  { url: "inst_unix/inst-sysreq.htm", title: "Systemerfordernisse" },
                  { url: "inst_unix/inst-info.htm", title: "Wichtige Informationen" },
                  { url: "inst_unix/inst-nat.htm", title: "Entire Operations installieren" },
                  { url: "inst_unix/inst-complete.htm", title: "Installation beenden" },
                  { url: "inst_unix/nopdisenv_0200.htm", title: "Entire Operations in verteilten Umgebungen" },
                  { url: "inst_unix/cliservenv_0140.htm", title: "Entire Operations in Client/Server-Umgebungen" },
                  { url: "inst_unix/inst-uninstall.htm", title: "Entire Operations deinstallieren" },
              ]
            },
            { url: "ug/ug-over_0001.htm", title: "Benutzerhandbuch",
              tree: [
                  { url: "ug/system_overview.htm", title: "Systemübersicht" },
                  { url: "ug/log_0480.htm", title: "Entire Operations benutzen",
                    tree: [
                        { url: "ug/onlhelpfac_0540.htm", title: "Online-Hilfe" },
                        { url: "ug/noplogscr_0490.htm", title: "Entire Operations-Sitzung starten/beenden" },
                        { url: "ug/logosservnod_0500.htm", title: "An- und Abmelden (Logon/Logoff) bei einem Betriebssystem-Server-Knoten" },
                        { url: "ug/nopmm_0510.htm", title: "Entire Operations-Hauptmenü" },
                        { url: "ug/nopscr_0520.htm", title: "Entire Operations-Bildschirme" },
                        { url: "ug/Date_Time_Formats.htm", title: "Datums- und Zeitformate" },
                    ]
                  },
                  { url: "ug/nop_utilities.htm", title: "Entire Operations Utilities" },
                  { url: "ug/owner_maintenance.htm", title: "Eigentümer-Verwaltung" },
                  { url: "ug/nets_0550.htm", title: "Netzwerk-Verwaltung",
                    tree: [
                        { url: "ug/invnetmaint_0560.htm", title: "Job-Netzwerke verwalten" },
                        { url: "ug/addjobnetdef_0580.htm", title: "Job-Netzwerk-Definition anlegen" },
                        { url: "ug/modjobnetdef_0590.htm", title: "Job-Netzwerk-Definition ändern" },
                        { url: "ug/copy_defaults_command.htm", title: "Netzvorgaben auf alle Jobs im Netzwerk anwenden (Massenänderung)" },
                        { url: "ug/copyjobnetdef_0690.htm", title: "Job-Netzwerk-Definition kopieren, Job-Netzwerk-Version klonen" },
                        { url: "ug/deljobnet_0700.htm", title: "Job-Netzwerk-Definition löschen" },
                        { url: "ug/dispnetstartssingle_0870.htm", title: "Nächste Netzwerk-Starts auflisten/verwalten (einzelnes Netzwerk)" },
                        { url: "ug/dispnetstartssyswide_0880.htm", title: "Nächste Netzwerk-Starts auflisten/verwalten (systemweit)" },
                        { url: "ug/version_usage.htm", title: "Datumsbereiche für Netzwerk-Versions-Verwendung verwalten" },
                        { url: "ug/dispovjobflownet_0710.htm", title: "Job-Fluss innerhalb eines Netzwerks anzeigen" },
                        { url: "ug/chkloopjobnet_0730.htm", title: "Job-Netzwerk auf Schleifen prüfen" },
                        { url: "ug/manual_job_network_activation.htm", title: "Manuelle Job-Netzwerk-Aktivierung" },
                        { url: "ug/history_netw_master.htm", title: "Ausführungshistorie eines Netzwerks anzeigen" },
                        { url: "ug/dinetaccdat_0780.htm", title: "Accounting-Daten des Netzwerks anzeigen" },
                    ]
                  },
                  { url: "ug/job_0930.htm", title: "Job-Verwaltung",
                    tree: [
                        { url: "ug/jobtypes.htm", title: "Jobtypen und Job-Ausführungsmerkmale" },
                        { url: "ug/jcloc_1140.htm", title: "JCL-Speicherarten" },
                        { url: "ug/jcllog_1110.htm", title: "JCL-Protokoll (Log)" },
                        { url: "ug/noreloaftedit_1080.htm", title: "Kein neues Laden nach Editieren" },
                        { url: "ug/invjobmaint_0950.htm", title: "Jobs verwalten" },
                        { url: "ug/addmodjobdef_0960.htm", title: "Job-Definition anlegen" },
                        { url: "ug/use_dummy_job.htm", title: "Dummy-Job benutzen" },
                        { url: "ug/defsubnet_0990.htm", title: "Unternetzwerk definieren" },
                        { url: "ug/Mod_Job_Def.htm", title: "Job-Definition ändern" },
                        { url: "ug/zoomsubnet.htm", title: "Jobs in Unternetzwerken auflisten" },
                        { url: "ug/discurractcond_1390.htm", title: "Momentan aktive Bedingungen anzeigen" },
                        { url: "ug/copyjobdef_1050.htm", title: "Job-Definition kopieren" },
                        { url: "ug/deljobdef_1060.htm", title: "Job-Definition löschen" },
                        { url: "ug/jobdep_1010.htm", title: "Job-Abhängigkeiten verwalten" },
                        { url: "ug/activate_job.htm", title: "Einzelnen Job manuell aktivieren" },
                        { url: "ug/opsysdepjcldef_1200.htm", title: "Betriebssystemabhängige Job-Definitionen für die JCL" },
                        { url: "ug/editjclnatprog_1160.htm", title: "JCL oder Natural-Programme editieren" },
                        { url: "ug/editjclmacro_1170.htm", title: "JCL eines Macro-Jobs editieren" },
                        { url: "ug/impjclnatsource_1180.htm", title: "JCL nach Natural-Source importieren" },
                        { url: "ug/pregenactjcl_1190.htm", title: "Aktive JCL vorgenerieren" },
                        { url: "ug/pregeneratedjcl.htm", title: "Vorgenerierte aktive JCL editieren" },
                        { url: "ug/removepregeneratedjcl.htm", title: "Vorgenerierte aktive JCL entfernen" },
                    ]
                  },
                  { url: "ug/eoj_1400.htm", title: "Job-Ende-Prüfungen und -Aktionen" },
                  { url: "ug/eoj_ovw.htm", title: "Job-Ende-Prüfungen und -Aktionen - Übersicht" },
                  { url: "ug/end_1500.htm", title: "Job-Ende-Prüfung unter verschiedenen Betriebssystemen" },
                  { url: "ug/checking_1420.htm", title: "Job-Ende-Prüfung und -Aktionen verwalten" },
                  { url: "ug/addos_1430.htm", title: "Ereignis-Definition für einen z/OS- oder z/VSE-Job anlegen/ändern" },
                  { url: "ug/addbs_1450.htm", title: "Ereignis-Definition für BS2000-Job anlegen/ändern" },
                  { url: "ug/addunix_1470.htm", title: "Ereignis-Definition für UNIX- oder Windows-Job anlegen/ändern" },
                  { url: "ug/delete_1490.htm", title: "Ereignis-Definition löschen" },
                  { url: "ug/create_1510.htm", title: "Beschreibung eines Ereignisses erstellen oder ändern" },
                  { url: "ug/addout_1520.htm", title: "Ausgabebedingungs-Definition anlegen" },
                  { url: "ug/output_cond_modify.htm", title: "Ausgabebedingungs-Definition ändern" },
                  { url: "ug/output_cond_delete.htm", title: "Ausgabebedingungs-Definition löschen" },
                  { url: "ug/output_cond_usage.htm", title: "Ausgabebedingungs-Benutzung anzeigen" },
                  { url: "ug/modsym_1658.htm", title: "Symbol ändern oder setzen" },
                  { url: "ug/edit_1550.htm", title: "User Exits für Job-Ende-Prüfungen oder Aktionen erstellen oder bearbeiten" },
                  { url: "ug/defact_1560.htm", title: "Aktivierung von Jobs oder Job-Netzwerken definieren" },
                  { url: "ug/defrec_1570.htm", title: "Fehlerbehandlung definieren (Wiederherstellung)" },
                  { url: "ug/sysout_1580.htm", title: "SYSOUT-Aktionen definieren" },
                  { url: "ug/mess_1652.htm", title: "Nachricht versenden" },
                  { url: "ug/defend_1654.htm", title: "Job-Ende-Aktions-Exit definieren" },
                  { url: "ug/Rel_Kept_Res.htm", title: "Job-Ende-Aktion Belegt gehaltene Ressource freigeben" },
                  { url: "ug/defoth_1656.htm", title: "Andere Aktionen definieren" },
                  { url: "ug/passing_1590.htm", title: "Datei-Übergabe an Entire Output Management" },
                  { url: "ug/active-job-networks.htm", title: "Aktive Job-Netzwerke",
                    tree: [
                        { url: "ug/active-job-networks-browse.htm", title: "Aktive Job-Netzwerke verwalten" },
                        { url: "ug/active-job-networks-browse-all-act-jobs.htm", title: "Aktive Jobs aller Job-Netzwerke verwalten" },
                        { url: "ug/active-job-networks-display-nxt-sched-network-starts.htm", title: "Nächste geplante Netzwerkstarts anzeigen" },
                        { url: "ug/view_hist_act_netw.htm", title: "Ausführungshistorie eines aktiven Netzwerks anzeigen" },
                        { url: "ug/active-job-networks-deactivate.htm", title: "Aktives Job-Netzwerk deaktivieren" },
                        { url: "ug/deactactjobs_0750.htm", title: "Aktive Jobs deaktivieren" },
                        { url: "ug/active-job-networks-repeat-runs.htm", title: "Läufe aktiver Job-Netzwerke wiederholen" },
                        { url: "ug/active-job-networks-edit-descr.htm", title: "Online-Beschreibung eines aktiven Job-Netzwerks editieren" },
                        { url: "ug/active-job-networks-job-accounting.htm", title: "Job-Accounting-Daten für ein Netzwerk anzeigen" },
                        { url: "ug/active-job-networks-browse-act-task-info.htm", title: "Betriebssystem-Informationen über aktive Tasks anzeigen" },
                        { url: "ug/active_jobs_maintenance.htm", title: "Aktive Jobs verwalten" },
                        { url: "ug/act_job_joblist_subnet.htm", title: "Jobliste eines aktives Unternetzwerks anzeigen" },
                        { url: "ug/active-jobs-add.htm", title: "Neuen Job im aktiven Job-Netzwerk anlegen" },
                        { url: "ug/active-jobs-schedule.htm", title: "Zeitplan- und Zeitrahmenparameter aktiver Jobs verwalten" },
                        { url: "ug/active-jobs-modify.htm", title: "Job-Definition in einem aktiven Netzwerk ändern" },
                        { url: "ug/active-jobs-dummy.htm", title: "Spezieller Typ D (Ausführung als Dummy)" },
                        { url: "ug/active-jobs-deactivate.htm", title: "Job in einem aktiven Netzwerk deaktivieren" },
                        { url: "ug/active-jobs-cancel-job-act.htm", title: "Geplante Job-Aktivierung abbrechen" },
                        { url: "ug/active-jobs-input-cond.htm", title: "Eingabebedingungen aktiver Jobs bearbeiten" },
                        { url: "ug/active-jobs-modify-eoj-check.htm", title: "Job-Ende-Prüfung und -Aktionen für aktive Jobs ändern" },
                        { url: "ug/active-job-maintain-resources.htm", title: "Ressourcen für aktive Jobs verwalten" },
                        { url: "ug/active-job-maintain-resources_assigned.htm", title: "Belegte Ressourcen für aktive Jobs verwalten" },
                        { url: "ug/active-job-modify-schedule-parms.htm", title: "Zeitplan-Parameter für aktive Jobs ändern" },
                        { url: "ug/active-jobs-cancel-hold-release.htm", title: "Aktive Jobs abbrechen, anhalten und freigeben" },
                        { url: "ug/active-jobs-browse-sysout.htm", title: "SYSOUT des aktiven Jobs anzeigen" },
                        { url: "ug/active-jobs-resubmit.htm", title: "Aktive Jobs wiederholen" },
                        { url: "ug/active-jobs-resubmit-in-subnets.htm", title: "Wiederholung von Jobs in Unternetzwerken" },
                        { url: "ug/active-jobs-reactivate.htm", title: "Aktiven Job reaktivieren" },
                        { url: "ug/active-jobs-display-online-descr.htm", title: "Online-Beschreibungen aktiver Jobs anzeigen" },
                        { url: "ug/active-jobs-browse-prereq.htm", title: "Vorbedingungen für einen aktiven Job auflisten" },
                        { url: "ug/active-jobs-subnet-caller-info.htm", title: "Informationen über aufrufenden Job abrufen" },
                        { url: "ug/active_condition_maintenance.htm", title: "Aktive Bedingungen verwalten" },
                        { url: "ug/global_active_conditions.htm", title: "Globale aktive Bedingungen verwalten" },
                        { url: "ug/active-jobs-define-jcl.htm", title: "Job-Control (JCL) für den aktiven Job definieren" },
                        { url: "ug/active-jobs-edit-active-jcl.htm", title: "Aktive JCL editieren" },
                        { url: "ug/release_edit_lock.htm", title: "Editier-Sperre freigeben" },
                        { url: "ug/active-jobs-change-active-jcl.htm", title: "Aktive JCL austauschen" },
                        { url: "ug/active-jobs-regenerate.htm", title: "Aktive JCL neu generieren" },
                    ]
                  },
                  { url: "ug/sched_0810.htm", title: "Zeitpläne",
                    tree: [
                        { url: "ug/genschedcons_0820.htm", title: "Allgemeine Aspekte von Zeitplänen" },
                    ]
                  },
                  { url: "ug/invschedmaint_0565.htm", title: "Zeitpläne verwalten",
                    tree: [
                        { url: "ug/schedule_new.htm", title: "Zeitplan-Definition anlegen" },
                        { url: "ug/add_sched_descr.htm", title: "Zeitplan-Beschreibung hinzufügen oder ändern" },
                        { url: "ug/sched_def_modify.htm", title: "Zeitplan-Definition ändern" },
                        { url: "ug/sched_def_copy.htm", title: "Zeitplan-Definition kopieren" },
                        { url: "ug/disp_sched_def.htm", title: "Zeitplan im Definitionsformat anzeigen" },
                        { url: "ug/disp_sched_cal_form.htm", title: "Zeitplan im Kalenderformat anzeigen" },
                        { url: "ug/disp_sched_usage.htm", title: "Zeitplan-Verwendung anzeigen" },
                        { url: "ug/sched_def_delete.htm", title: "Zeitplan-Definition löschen" },
                    ]
                  },
                  { url: "ug/cal_2090.htm", title: "Kalender",
                    tree: [
                        { url: "ug/calendar_def_general.htm", title: "Allgemeine Informationen zu Kalendern" },
                        { url: "ug/calendar_maintenance_inv.htm", title: "Kalender verwalten" },
                        { url: "ug/calendar_def_new.htm", title: "Kalender-Definition anlegen" },
                        { url: "ug/calendar_def_modify.htm", title: "Kalender-Definition ändern" },
                        { url: "ug/calendar_def_display.htm", title: "Kalender-Definition anzeigen" },
                        { url: "ug/calendar_def_copy.htm", title: "Kalender-Definition kopieren" },
                        { url: "ug/calendar_def_delete.htm", title: "Kalender-Definition löschen" },
                        { url: "ug/calendar_where_used.htm", title: "Kalender-Verwendung anzeigen" },
                        { url: "ug/calendar_description.htm", title: "Kalender-Kurzbeschreibung hinzufügen oder ändern" },
                    ]
                  },
                  { url: "ug/mail_2580.htm", title: "Mailboxen" },
                  { url: "ug/login_2190.htm", title: "Protokollierte Informationen (Log) / Aktivitätenanzeige" },
                  { url: "ug/sym_2200.htm", title: "Symboltabellen und Symbole",
                    tree: [
                        { url: "ug/general_2210.htm", title: "Verwendung von Symboltabellen und Symbolen" },
                        { url: "ug/invmassymtabscr_2230.htm", title: "Master-Symboltabellen verwalten" },
                        { url: "ug/addmassymtab_2240.htm", title: "Master-Symboltabelle bzw. Master-Symbol-Definition anlegen" },
                        { url: "ug/symboltable_master_maintenance.htm", title: "Symbole in einer Master-Symboltabelle verwalten" },
                        { url: "ug/symbol_table_version_usage.htm", title: "Datumsbereiche für Symboltabellen-Versions-Verwendung verwalten" },
                        { url: "ug/copymassymtab_2350.htm", title: "Symboltabellen-Master-Definition kopieren, Symboltabellen-Version klonen" },
                        { url: "ug/delmassymtab.htm", title: "Symboltabelle löschen" },
                        { url: "ug/find_symbol_tables.htm", title: "Jobs und Netzwerke finden, die eine Symboltabelle verwenden" },
                        { url: "ug/presym_2570.htm", title: "Vordefinierte Symbole" },
                        { url: "ug/sympro_over_9999.htm", title: "Symboleingabe" },
                        { url: "ug/symbol_replacement.htm", title: "Symbolersetzung" },
                        { url: "ug/active_symboltable_maintenance.htm", title: "Aktive Symboltabellen verwalten" },
                        { url: "ug/active_symbol_maintenance.htm", title: "Aktive Symbole verwalten" },
                        { url: "ug/symbol_functions.htm", title: "Funktionen zur Symbolersetzung" },
                        { url: "ug/symfuncd_2510.htm", title: "Symbol-Funktion !D, ?D (Datum)" },
                        { url: "ug/symfuncedateoffset_2520.htm", title: "Symbol-Funktion !E, ?E (Datum, Tagesdifferenz)" },
                        { url: "ug/symfuncmvusemultsymval_2530.htm", title: "Symbol-Funktionen !MV, ?MV, !MM, ?MM" },
                        { url: "ug/symfunctimn_2560.htm", title: "Symbol-Function !TIMN, ?TIMN" },
                        { url: "ug/symfuncwdatecalrelcal_2540.htm", title: "Symbol-Funktion !W, ?W" },
                        { url: "ug/useroutsymfunc_2550.htm", title: "User Exits für Symbol-Funktionen" },
                    ]
                  },
                  { url: "ug/reports.htm", title: "Berichte" },
                  { url: "ug/cross_ref.htm", title: "Cross-Referenzen" },
                  { url: "ug/api_2740.htm", title: "API-Routinen",
                    tree: [
                        { url: "ug/usapirout_2780.htm", title: "API-Routinen benutzen" },
                        { url: "ug/listavapirout_2760.htm", title: "Liste der verfügbaren Entire Operations API-Routinen" },
                        { url: "ug/checkusebsuid_2920.htm", title: "EORUCB1N - Verwendung von BS2000 Benutzerkennungen überprüfen" },
                        { url: "ug/gensysfilenamebs_2910.htm", title: "NOPFB2-N und NOPXPL-A - SYSOUT-Dateinamen für BS2000 generieren" },
                        { url: "ug/startstopmonactlog_2950.htm", title: "NOPMLA1N - Monitor-Aktivitäts-Protokoll einschalten und ausschalten" },
                        { url: "ug/api_NOPU--1N.htm", title: "NOPU--1N - Liste der verfügbaren Netzwerke für einen bestimmten Benutzer" },
                        { url: "ug/api_NOPU--2N.htm", title: "NOPU--2N - Liste aller benutzbaren Symboltabellen für ein Netzwerk" },
                        { url: "ug/api_NOPU--3N.htm", title: "NOPU--3N - Korrelationskennung für ein angegebenes aktiviertes Netzwerk" },
                        { url: "ug/api_NOPU--4N.htm", title: "NOPU--4N - Neues Ereignis in die Entire Operations-Systemdatei speichern" },
                        { url: "ug/actjobnet_2860.htm", title: "NOPUAC5N - Job-Netzwerke oder Jobs aktivieren" },
                        { url: "ug/nopuasxn_2980.htm", title: "NOPUAS1N - Nummern Aktiver Jobs in definierten Status-Bereichen suchen" },
                        { url: "ug/accnopcond_2820.htm", title: "NOPUCN3N - Auf Entire Operations-Bedingungen zugreifen" },
                        { url: "ug/accalsched_2810.htm", title: "NOPUCS1N - Auf Kalender und Zeitpläne zugreifen" },
                        { url: "ug/impexjobaq_2890.htm", title: "NOPUJI4N - Existierende Jobs in die aktive Warteschlange von Entire Operations importieren" },
                        { url: "ug/jobschedinqmod_2930.htm", title: "NOPUJS2N - Job-Zeitplanangaben abfragen und ändern" },
                        { url: "ug/wrimessnoplog_2870.htm", title: "NOPULW9N - Meldungen in das SAT-Protokoll schreiben" },
                        { url: "ug/api_NOPUMI1N.htm", title: "NOPUMI1N - Text-Meilensteine in Job-Definitionen und aktiven Jobs setzen/zurücksetzen" },
                        { url: "ug/expmesstexts_2880.htm", title: "NOPUMT3N - Meldungstexte erweitern" },
                        { url: "ug/api_nopuni1n.htm", title: "NOPUNI1N - API zum Annullieren von Einträgen in Entire System Server-Knotentabellen" },
                        { url: "ug/api_nopunx1n.htm", title: "NOPUNX1N - API für Aufrufe von Entire System Server/Unix und Entire System Server/Windows" },
                        { url: "ug/hanresalloc_2840.htm", title: "NOPURE2N - Bearbeiten von Ressourcen-Belegungen" },
                        { url: "ug/accnopmasres_2830.htm", title: "NOPURS1N - Auf Entire Operations Master-Ressourcen zugreifen" },
                        { url: "ug/subnetinqcalljobnet_2940.htm", title: "NOPUSN2N - Unternetzwerke: Rufenden Job oder gerufenes Netzwerk abfragen" },
                        { url: "ug/displongtextsympro_2900.htm", title: "NOPUSP3N - Anzeige von Langtexten zur Symboleingabe" },
                        { url: "ug/inqnetjobstat_2800.htm", title: "NOPUST3N - Abfrage von Netzwerk- und Job-Status, Symboltabelle" },
                        { url: "ug/accnopsym_2850.htm", title: "NOPUSY6N - Auf Entire Operations Symbole zugreifen" },
                        { url: "ug/nopverinfo_2960.htm", title: "NOPUVI2N - Entire Operations Versionsinformation" },
                        { url: "ug/api_NOPUXD1N.htm", title: "NOPUXD1N - Job-Ende-Aktions-User-Exits für ein aktiviertes Netzwerk pflegen" },
                        { url: "ug/api_NOPUXI0N.htm", title: "NOPUXI0N - Eingabebedingung für einen aktivierten Job anlegen" },
                    ]
                  },
                  { url: "ug/userrou_0250.htm", title: "User Exits" },
                  { url: "ug/mon_2990.htm", title: "Spezielle Monitor-Funktionen und Batch-Jobs" },
              ]
            },
            { url: "admin/admin-over_0001.htm", title: "Systemverwaltung",
              tree: [
                  { url: "admin/accsas_0010.htm", title: "Systemverwaltung - Aufruf und Funktionsübersicht" },
                  { url: "admin/user_0020.htm", title: "Verwaltung der Benutzer",
                    tree: [
                        { url: "admin/invusermaint_0030.htm", title: "Benutzer-Definitionen und Benutzerprofile verwalten" },
                        { url: "admin/adduser_0040.htm", title: "Benutzer-Definition und Benutzerprofil anlegen, ändern" },
                        { url: "admin/deluser_0070.htm", title: "Benutzer-Definition und Benutzerprofil löschen" },
                        { url: "admin/defsubadmin_0110.htm", title: "Untersystemverwalter definieren" },
                    ]
                  },
                  { url: "admin/entiremo_0120.htm", title: "Entire Operations-Monitor" },
                  { url: "admin/definit_0130.htm", title: "Definition der Knoten" },
                  { url: "admin/entirede_0140.htm", title: "Entire Operations-Standardwerte",
                    tree: [
                        { url: "admin/enterdefsetut_0150.htm", title: "Standardeinstellungen" },
                        { url: "admin/opsysspecdef_0160.htm", title: "Betriebssystemspezifische Standardwerte - Übersicht" },
                        { url: "admin/defos390_0170.htm", title: "Standardwerte: Betriebssystem z/OS" },
                        { url: "admin/defbs2_0180.htm", title: "Standardwerte: BS2000" },
                        { url: "admin/defvse_0190.htm", title: "Standardwerte: z/VSE" },
                        { url: "admin/defunix_0200.htm", title: "Standardwerte: UNIX" },
                        { url: "admin/defwin_0210.htm", title: "Standardwerte: Windows" },
                        { url: "admin/usappmm_0220.htm", title: "Weitere Applikation im Hauptmenü" },
                    ]
                  },
                  { url: "admin/monitor_0230.htm", title: "Monitor-Standardwerte" },
                  { url: "admin/globmessev_0240.htm", title: "Globale Nachrichten für Ereignisse" },
                  { url: "admin/globusexit_0250.htm", title: "Globale User Exits" },
                  { url: "admin/global_0260.htm", title: "Globale Meldungsschlüssel" },
                  { url: "admin/resource_0270.htm", title: "Verwaltung der Ressourcen" },
                  { url: "admin/resource_0275.htm", title: "Ressourcen-Definitionen verwalten" },
                  { url: "admin/Master_Resource_Def.htm", title: "Ressource-Definition anlegen" },
                  { url: "admin/rmdexit_0300.htm", title: "Ressource-Bestimmungs-Exit" },
                  { url: "admin/Mod_Master_Resource.htm", title: "Ressource-Definition ändern" },
                  { url: "admin/Del_Master_Resource.htm", title: "Ressource-Definition löschen" },
                  { url: "admin/resdefinjobs_0280.htm", title: "In Jobs definierte Ressourcen zeigen" },
                  { url: "admin/actresuse_0290.htm", title: "Ressourcen-Verwendung zeigen" },
                  { url: "admin/Res_Usage_Check.htm", title: "Benutzung prüfen" },
                  { url: "admin/Res_Exit_Mod.htm", title: "Bestimmungs-Exit editieren" },
                  { url: "admin/mailbox_0310.htm", title: "Mailbox-Definition" },
                  { url: "admin/mailbox_def_maintenance.htm", title: "Mailbox-Definitionen verwalten" },
                  { url: "admin/mailbox_def_new.htm", title: "Mailbox-Definition anlegen" },
                  { url: "admin/mailbox_def_modify.htm", title: "Mailbox-Definition ändern" },
                  { url: "admin/mailbox_def_delete.htm", title: "Mailbox-Definition löschen" },
                  { url: "admin/special_0330.htm", title: "Spezielle Funktionen",
                    tree: [
                        { url: "admin/Inv_Spec_Func_Sel.htm", title: "Auswahl spezieller Funktionen aufrufen" },
                        { url: "admin/globactextr_0360.htm", title: "Allgemeine Zeitplanauswertung" },
                        { url: "admin/cleanactdb_0370.htm", title: "Bereinigung der aktiven Datenbank" },
                        { url: "admin/contactmon_0380.htm", title: "Kontrolle der Aktivitätenanzeige" },
                        { url: "admin/remallmoncom_0390.htm", title: "Entfernen aller Monitorkommandos" },
                        { url: "admin/deactforegr_0400.htm", title: "Deaktivierung im Vordergrund" },
                        { url: "admin/sysfilead_0410.htm", title: "Systemdatei-Anpassung für neue Version" },
                        { url: "admin/jclfilepw_0420.htm", title: "Globaler Austausch eines Datei-Passwortes" },
                        { url: "admin/forceprechk_0440.htm", title: "Aktive Prüfung der Vorbedingungen für Jobs, die passiv warten" },
                        { url: "admin/pendtask_0450.htm", title: "Ausstehende Aktionen" },
                    ]
                  },
                  { url: "admin/rpcserverdef_0455.htm", title: "Standardwerte: RPC-Server" },
                  { url: "admin/admin_system_files.htm", title: "Entire Operations-Dateien" },
              ]
            },
            { url: "uti/uti-over_0001.htm", title: "Import/Export-Utility",
              tree: [
                  { url: "uti/gen_info.htm", title: "Verwendungszweck und Rückwärts-Kompatibilität" },
                  { url: "uti/invoking_0030.htm", title: "Import/Export-Utility aufrufen" },
                  { url: "uti/importo_0040.htm", title: "Objekte importieren" },
                  { url: "uti/export.htm", title: "Objekte exportieren" },
                  { url: "uti/syntax_output_file.htm", title: "Syntax in Ausgabedateien und Objektverarbeitungsregeln" },
                  { url: "uti/object_specification.htm", title: "Objekt-Beschreibungen" },
                  { url: "uti/using_0080.htm", title: "Import/Export-Utility im Batch-Betrieb benutzen" },
              ]
            },
            { url: "ref/direct_cmds_over.htm", title: "Direktkommandos",
              tree: [
                  { url: "ref/dir_cmds_syntax.htm", title: "Kommandosyntax" },
                  { url: "ref/direct_cmds.htm", title: "Direktkommandos in alphabetischer Reihenfolge" },
              ]
            },
            { url: "mc/mc-over_0001.htm", title: "Meldungen",
              tree: [
                  { url: "mc/system_messages.htm", title: "System-Meldungen" },
                  { url: "mc/ajdmess_0140.htm", title: "Meldungen in der Anzeige der aktiven Jobs" },
              ]
            },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: entireoperations });
